function FileData_Pairs(x)
{
x.t("min","typ");
x.t("active","measured");
x.t("1.75a","1.75a");
x.t("1.75a","1.5a");
x.t("1.75a","1.48a");
x.t("680ma","600ma");
x.t("parameter","description");
x.t("parameter","ropr");
x.t("typ","1.75a");
x.t("typ","1.3a");
x.t("typ","max");
x.t("typ","360ma");
x.t("typ","325ma");
x.t("43ma","table");
x.t("reduction","scfg");
x.t("1.1a","0.95a");
x.t("1.1a","burst");
x.t("0.95a","0.85a");
x.t("within","min/");
x.t("spikes","3.2");
x.t("applied","voltage");
x.t("2.2a","1.75a");
x.t("2.2a","2.2a");
x.t("1.25a","average");
x.t("table","current");
x.t("table","power");
x.t("description","conditions");
x.t("init","switch");
x.t("init","show");
x.t("normal","condition");
x.t("1tx","4rx");
x.t("1tx","1rx");
x.t("4rx","2tx");
x.t("(24dbm)","radio");
x.t("current","rtc");
x.t("current","total");
x.t("current","consumption");
x.t("current","characteristics");
x.t("current","sleep");
x.t("current","50\u03c9");
x.t("current","additional");
x.t("enabled","ipr=0");
x.t("450ma","645ma");
x.t("395ma","630ma");
x.t("gprs","class10");
x.t("gprs","class");
x.t("supply","current");
x.t("supply","voltage");
x.t("supply","ratings");
x.t("5.6","power");
x.t("state","supply");
x.t("rtc","backup");
x.t("mode","43ma");
x.t("mode","gsm");
x.t("mode","minutes");
x.t("mode","1.5");
x.t("mode","transition");
x.t("mode","100");
x.t("mode","measurements");
x.t("mode","drx");
x.t("interface","disabled");
x.t("645ma","545ma");
x.t("0.4","usb");
x.t("times","sleep");
x.t("390ma","395ma");
x.t("batt","supply");
x.t("batt","batt");
x.t("batt","gnd");
x.t("batt","w/o");
x.t("batt","power");
x.t("1.3a","1.1a");
x.t("1.3a","1.3a");
x.t("795ma","parameters");
x.t("3.3.2","voltage");
x.t("down","mode");
x.t("down","supply");
x.t("vusb","usb");
x.t("total","mismatch");
x.t("neighbor","cells");
x.t("0.5w","(27dbm)");
x.t("mismatch","2.2a");
x.t("mismatch","390ma");
x.t("mismatch","540ma");
x.t("mismatch","3.2a");
x.t("4tx","1rx");
x.t("during","burst");
x.t("voltage","batt");
x.t("voltage","directly");
x.t("voltage","ripple");
x.t("voltage","stay");
x.t("voltage","usb");
x.t("voltage","drop");
x.t("applies","operation");
x.t("3.2","3.8");
x.t("directly","measured");
x.t("ripple","spikes");
x.t("ripple","normal");
x.t("850mhz","gsm");
x.t("settings","neighbor");
x.t("operation","without");
x.t("1.5a","1.25a");
x.t("communication","tester");
x.t("average","current");
x.t("average","standby");
x.t("consumption","during");
x.t("consumption","idle");
x.t("(30dbm)","0.5w");
x.t("(30dbm)","(30dbm)");
x.t("scfg","parameter");
x.t("brackets","marked");
x.t("electrical","reliability");
x.t("3.7","sleep");
x.t("600ma","average");
x.t("parameters","given");
x.t("1800mhz","gsm");
x.t("545ma","average");
x.t("gnd","sec\u00adtion");
x.t("stay","within");
x.t("3.8","4.5");
x.t("w/o","init");
x.t("(27dbm)","0.5w");
x.t("(27dbm)","0.25w");
x.t("(27dbm)","radio");
x.t("antenna","typ");
x.t("1200ma","1000ma");
x.t("transceiver","supply");
x.t("started","minutes");
x.t("gsm","850mhz");
x.t("gsm","1800mhz");
x.t("gsm","1900mhz");
x.t("gsm","900mhz");
x.t("gsm","call");
x.t("540ma","540ma");
x.t("540ma","920ma");
x.t("540ma","905ma");
x.t("540ma","475ma");
x.t("switching","module");
x.t("cell","reselection");
x.t("marked","italic");
x.t("330ma","505ma");
x.t("point","batt");
x.t("backup","batt");
x.t("2tx","3rx");
x.t("dur","\u00ading");
x.t("unit","batt");
x.t("3.2a","3.2a");
x.t("3.2a","2.7a");
x.t("control","level");
x.t("minutes","communication");
x.t("minutes","switching");
x.t("minutes","idle");
x.t("reliability","radio");
x.t("max","unit");
x.t("max","200khz");
x.t("max","values");
x.t("max","400");
x.t("ipr","autobauding");
x.t("ipr","stated");
x.t("ropr","current");
x.t("ropr","ropr");
x.t("ratings","parameter");
x.t("ratings","table");
x.t("ratings","5.6");
x.t("ratings","electrical");
x.t("characteristics","5.6");
x.t("characteristics","burst");
x.t("1.5","minutes");
x.t("1.48a","1.26a");
x.t("505ma","450ma");
x.t("sleep","mode");
x.t("sleep","idle");
x.t("920ma","795ma");
x.t("switch","applied");
x.t("switch","module");
x.t("50\u03c9","antenna");
x.t("reference","point");
x.t("\u00ading","transmit");
x.t("transition","averaging");
x.t("autobauding","enabled");
x.t("autobauding","ipr");
x.t("level","max");
x.t("disabled","stated");
x.t("1.26a","1.1a");
x.t("2.3a","1.9a");
x.t("905ma","780ma");
x.t("0.25w","(24dbm)");
x.t("0.85a","burst");
x.t("100","average");
x.t("1.9a","average");
x.t("given","brackets");
x.t("idle","mode");
x.t("nominal","(30dbm)");
x.t("nominal","(33dbm)");
x.t("(33dbm)","(30dbm)");
x.t("(33dbm)","(33dbm)");
x.t("italic","table");
x.t("ipr=0","average");
x.t("configuration","1tx");
x.t("power","reduction");
x.t("power","supply");
x.t("power","down");
x.t("power","control");
x.t("power","nominal");
x.t("additional","conditions");
x.t("measurements","started");
x.t("value","applies");
x.t("timeslot","configuration");
x.t("3rx","4tx");
x.t("1900mhz","mode");
x.t("measured","reference");
x.t("measured","module");
x.t("usb","active");
x.t("usb","transceiver");
x.t("usb","suspend");
x.t("radio","characteristics");
x.t("radio","output");
x.t("min/","max");
x.t("4.5","voltage");
x.t("condition","power");
x.t("200khz","200khz");
x.t("200khz","vddlp");
x.t("class10","gprs");
x.t("630ma","540ma");
x.t("4.6","sleep");
x.t("averaging","times");
x.t("drop","ripple");
x.t("drop","dur");
x.t("show","increased");
x.t("stated","value");
x.t("output","power");
x.t("780ma","1200ma");
x.t("module","init");
x.t("module","mode");
x.t("module","following");
x.t("360ma","540ma");
x.t("360ma","360ma");
x.t("values","including");
x.t("400","voltage");
x.t("900mhz","mode");
x.t("7.0","idle");
x.t("reselection","interface");
x.t("transmit","burst");
x.t("drx","vusb");
x.t("drx","3.7");
x.t("drx","4.6");
x.t("drx","7.0");
x.t("1000ma","parameters");
x.t("burst","normal");
x.t("burst","current");
x.t("burst","gsm");
x.t("call","gprs");
x.t("following","switch");
x.t("vddlp","state");
x.t("class","gprs");
x.t("class","timeslot");
x.t("1rx","1tx");
x.t("1rx","power");
x.t("without","autobauding");
x.t("2.7a","2.3a");
x.t("325ma","330ma");
x.t("including","voltage");
x.t("standby","supply");
x.t("conditions","min");
x.t("conditions","sleep");
x.t("sec\u00adtion","3.3.2");
x.t("suspend","0.4");
x.t("increased","power");
x.t("475ma","680ma");
x.t("tester","settings");
x.t("cells","cell");
}
